<?php

use Illuminate\Database\Seeder;
use App\models\auth\Role;

class RoleTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $roles = array(
            array('id' => '1','code' => 'req_add','section_id' => '6','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => 'ثبت','created_at' => '2019-06-25 06:03:56','updated_at' => '2019-07-09 09:34:36','deleted_at' => NULL),
            array('id' => '2','code' => 'req_view','section_id' => '6','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2019-06-25 06:04:29','updated_at' => '2019-07-09 09:35:00','deleted_at' => NULL),
            array('id' => '3','code' => 'req_edit','section_id' => '6','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2019-06-25 06:04:48','updated_at' => '2019-07-09 09:35:07','deleted_at' => NULL),
            array('id' => '4','code' => 'req_delete','section_id' => '6','name_en' => 'Delete','name_dr' => 'حذف','name_pa' => 'حذف','description' => 'حذف','created_at' => '2019-06-25 06:05:21','updated_at' => '2019-07-09 09:35:14','deleted_at' => NULL),
            array('id' => '5','code' => 'req_approval','section_id' => '6','name_en' => 'Approve Request','name_dr' => 'تائید درخواست','name_pa' => 'تائید درخواست','description' => 'تائید درخواست','created_at' => '2019-06-25 06:06:17','updated_at' => '2019-07-09 09:35:22','deleted_at' => NULL),
            array('id' => '6','code' => 'pla_edit','section_id' => '7','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2019-06-25 06:29:25','updated_at' => '2019-07-09 09:35:47','deleted_at' => NULL),
            array('id' => '7','code' => 'pla_view','section_id' => '7','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2019-06-25 06:30:17','updated_at' => '2019-07-09 09:36:04','deleted_at' => NULL),
            array('id' => '8','code' => 'sur_edit','section_id' => '8','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2019-06-25 06:31:19','updated_at' => '2019-07-09 09:36:23','deleted_at' => NULL),
            array('id' => '9','code' => 'sur_view','section_id' => '8','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2019-06-25 06:31:40','updated_at' => '2019-07-09 09:36:30','deleted_at' => NULL),
            array('id' => '10','code' => 'des_edit','section_id' => '9','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2019-06-25 06:32:40','updated_at' => '2020-03-14 12:02:13','deleted_at' => '2020-03-14 12:02:13'),
            array('id' => '11','code' => 'des_view','section_id' => '9','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2019-06-25 06:32:58','updated_at' => '2019-07-09 09:37:33','deleted_at' => NULL),
            array('id' => '12','code' => 'est_edit','section_id' => '15','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2019-06-25 06:34:17','updated_at' => '2019-07-09 09:37:46','deleted_at' => NULL),
            array('id' => '13','code' => 'est_view','section_id' => '15','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2019-06-25 06:34:33','updated_at' => '2019-07-09 09:37:55','deleted_at' => NULL),
            array('id' => '14','code' => 'est_send','section_id' => '15','name_en' => 'Send to Procurement','name_dr' => 'ارسال به تدارکات','name_pa' => 'ارسال به تدارکات','description' => 'ارسال به تدارکات','created_at' => '2019-06-25 06:35:19','updated_at' => '2019-07-09 09:38:04','deleted_at' => NULL),
            array('id' => '15','code' => 'pro_edit','section_id' => '10','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2019-06-25 06:36:35','updated_at' => '2019-07-09 09:38:17','deleted_at' => NULL),
            array('id' => '16','code' => 'pro_view','section_id' => '10','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2019-06-25 06:36:54','updated_at' => '2019-07-09 09:38:25','deleted_at' => NULL),
            array('id' => '18','code' => 'pro_executive','section_id' => '10','name_en' => 'Executive Department','name_dr' => 'مدیریت اجرائیه','name_pa' => 'مدیریت اجرائیه','description' => 'مدیریت اجرائیه','created_at' => '2019-06-25 06:38:34','updated_at' => '2019-07-09 09:38:34','deleted_at' => NULL),
            array('id' => '19','code' => 'pro_plan','section_id' => '10','name_en' => 'Planning Department','name_dr' => 'آمریت پلان','name_pa' => 'آمریت پلان','description' => 'آمریت پلان','created_at' => '2019-06-25 06:39:03','updated_at' => '2019-07-09 09:38:42','deleted_at' => NULL),
            array('id' => '20','code' => 'pro_construction','section_id' => '10','name_en' => 'Construction Department','name_dr' => 'آمریت ساختمانی','name_pa' => 'آمریت ساختمانی','description' => 'آمریت ساختمانی','created_at' => '2019-06-25 06:39:45','updated_at' => '2019-07-09 09:38:51','deleted_at' => NULL),
            array('id' => '21','code' => 'pro_send','section_id' => '10','name_en' => 'Send to Contracts','name_dr' => 'ارسال به قرارداد ها','name_pa' => 'ارسال به قرارداد ها','description' => 'ارسال به قرارداد ها','created_at' => '2019-06-25 06:40:19','updated_at' => '2019-07-09 09:39:03','deleted_at' => NULL),
            array('id' => '22','code' => 'con_add','section_id' => '11','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => 'ثبت','created_at' => '2019-06-25 06:44:40','updated_at' => '2019-07-09 09:39:18','deleted_at' => NULL),
            array('id' => '23','code' => 'con_edit','section_id' => '11','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2019-06-25 06:45:04','updated_at' => '2019-07-09 09:39:25','deleted_at' => NULL),
            array('id' => '24','code' => 'con_view','section_id' => '11','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2019-06-25 06:45:25','updated_at' => '2019-07-09 09:39:36','deleted_at' => NULL),
            array('id' => '25','code' => 'sta_add','section_id' => '14','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => 'ثبت','created_at' => '2019-06-26 05:53:39','updated_at' => '2019-07-09 09:39:59','deleted_at' => NULL),
            array('id' => '26','code' => 'sta_view','section_id' => '14','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2019-06-26 05:54:04','updated_at' => '2019-07-09 09:40:07','deleted_at' => NULL),
            array('id' => '27','code' => 'sta_edit','section_id' => '14','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2019-06-26 05:54:16','updated_at' => '2019-07-09 09:40:16','deleted_at' => NULL),
            array('id' => '28','code' => 'sta_delete','section_id' => '14','name_en' => 'Delete','name_dr' => 'حذف','name_pa' => 'حذف','description' => 'حذف','created_at' => '2019-06-26 05:54:36','updated_at' => '2019-07-09 09:40:28','deleted_at' => NULL),
            array('id' => '29','code' => 'app_add','section_id' => '3','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => 'ثبت','created_at' => '2019-06-26 10:35:40','updated_at' => '2019-07-09 09:40:42','deleted_at' => NULL),
            array('id' => '30','code' => 'app_view','section_id' => '3','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2019-06-26 10:36:27','updated_at' => '2019-07-09 09:40:52','deleted_at' => NULL),
            array('id' => '31','code' => 'app_edit','section_id' => '3','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2019-06-26 10:37:35','updated_at' => '2019-07-09 09:40:59','deleted_at' => NULL),
            array('id' => '32','code' => 'app_delete','section_id' => '3','name_en' => 'Delete','name_dr' => 'حذف','name_pa' => 'حذف','description' => 'حذف','created_at' => '2019-06-26 10:38:39','updated_at' => '2019-07-09 09:41:09','deleted_at' => NULL),
            array('id' => '33','code' => 'dep_add','section_id' => '1','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => 'ثبت','created_at' => '2019-06-26 10:38:39','updated_at' => '2019-07-09 09:41:21','deleted_at' => NULL),
            array('id' => '34','code' => 'dep_view','section_id' => '1','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2019-06-26 10:38:39','updated_at' => '2019-07-09 09:41:30','deleted_at' => NULL),
            array('id' => '35','code' => 'dep_edit','section_id' => '1','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2019-06-26 10:38:39','updated_at' => '2019-07-09 09:41:40','deleted_at' => NULL),
            array('id' => '36','code' => 'dep_delete','section_id' => '1','name_en' => 'Delete','name_dr' => 'حذف','name_pa' => 'حذف','description' => 'حذف','created_at' => '2019-06-26 10:38:39','updated_at' => '2019-07-09 09:41:48','deleted_at' => NULL),
            array('id' => '37','code' => 'sec_add','section_id' => '4','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => 'ثبت','created_at' => '2019-06-26 10:38:39','updated_at' => '2019-07-09 09:41:59','deleted_at' => NULL),
            array('id' => '38','code' => 'sec_view','section_id' => '4','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2019-06-26 10:38:39','updated_at' => '2019-07-09 09:42:08','deleted_at' => NULL),
            array('id' => '39','code' => 'sec_edit','section_id' => '4','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2019-06-26 10:38:39','updated_at' => '2019-07-09 09:42:16','deleted_at' => NULL),
            array('id' => '40','code' => 'sec_delete','section_id' => '4','name_en' => 'Delete','name_dr' => 'حذف','name_pa' => 'حذف','description' => 'حذف','created_at' => '2019-06-26 10:38:39','updated_at' => '2019-07-09 09:42:24','deleted_at' => NULL),
            array('id' => '41','code' => 'rol_add','section_id' => '5','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => 'ثبت','created_at' => '2019-06-26 10:38:39','updated_at' => '2019-07-09 09:42:38','deleted_at' => NULL),
            array('id' => '42','code' => 'rol_view','section_id' => '5','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2019-06-26 10:38:39','updated_at' => '2019-07-09 09:42:51','deleted_at' => NULL),
            array('id' => '43','code' => 'rol_edit','section_id' => '5','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2019-06-26 10:38:39','updated_at' => '2019-07-09 09:42:57','deleted_at' => NULL),
            array('id' => '44','code' => 'rol_delete','section_id' => '5','name_en' => 'Delete','name_dr' => 'حذف','name_pa' => 'حذف','description' => 'حذف','created_at' => '2019-06-26 10:38:39','updated_at' => '2019-07-09 09:43:07','deleted_at' => NULL),
            array('id' => '45','code' => 'use_add','section_id' => '2','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => 'ثبت','created_at' => '2019-06-26 10:38:39','updated_at' => '2019-07-09 09:43:32','deleted_at' => NULL),
            array('id' => '46','code' => 'use_view','section_id' => '2','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2019-06-26 10:38:39','updated_at' => '2019-07-09 09:43:41','deleted_at' => NULL),
            array('id' => '47','code' => 'use_edit','section_id' => '2','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2019-06-26 10:38:39','updated_at' => '2019-07-09 09:43:48','deleted_at' => NULL),
            array('id' => '48','code' => 'use_delete','section_id' => '2','name_en' => 'Delete','name_dr' => 'حذف','name_pa' => 'حذف','description' => 'حذف','created_at' => '2019-06-26 10:38:39','updated_at' => '2019-07-09 09:43:55','deleted_at' => NULL),
            array('id' => '49','code' => 'pro_set_add','section_id' => '16','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => 'ثبت','created_at' => '2019-07-09 11:05:20','updated_at' => '2019-07-09 11:05:59','deleted_at' => NULL),
            array('id' => '50','code' => 'pro_set_view','section_id' => '16','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2019-07-09 11:06:23','updated_at' => '2019-07-09 11:06:23','deleted_at' => NULL),
            array('id' => '51','code' => 'pro_set_edit','section_id' => '16','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2019-07-09 11:07:01','updated_at' => '2019-07-09 11:07:01','deleted_at' => NULL),
            array('id' => '52','code' => 'progress_add','section_id' => '12','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => 'ثبت','created_at' => '2019-07-09 11:18:43','updated_at' => '2019-07-09 11:18:43','deleted_at' => NULL),
            array('id' => '53','code' => 'progress_view','section_id' => '12','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2019-07-09 11:19:19','updated_at' => '2019-07-09 11:19:19','deleted_at' => NULL),
            array('id' => '54','code' => 'progress_edit','section_id' => '12','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2019-07-09 11:19:44','updated_at' => '2019-07-09 11:19:44','deleted_at' => NULL),
            array('id' => '55','code' => 'arch_add','section_id' => '17','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => 'ثبت','created_at' => '2019-07-16 11:51:56','updated_at' => '2019-07-16 11:51:56','deleted_at' => NULL),
            array('id' => '56','code' => 'arch_view','section_id' => '17','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2019-07-16 11:52:24','updated_at' => '2019-07-16 11:52:24','deleted_at' => NULL),
            array('id' => '57','code' => 'arch_edit','section_id' => '17','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2019-07-16 11:52:59','updated_at' => '2019-07-16 11:52:59','deleted_at' => NULL),
            array('id' => '58','code' => 'str_add','section_id' => '18','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => 'ثبت','created_at' => '2019-07-16 12:01:26','updated_at' => '2019-07-16 12:01:26','deleted_at' => NULL),
            array('id' => '59','code' => 'str_view','section_id' => '18','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2019-07-16 12:01:45','updated_at' => '2019-07-16 12:01:45','deleted_at' => NULL),
            array('id' => '60','code' => 'str_edit','section_id' => '18','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2019-07-16 12:02:01','updated_at' => '2019-07-16 12:02:01','deleted_at' => NULL),
            array('id' => '61','code' => 'ele_add','section_id' => '19','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => 'ثبت','created_at' => '2019-07-16 12:02:19','updated_at' => '2019-07-16 12:02:19','deleted_at' => NULL),
            array('id' => '62','code' => 'ele_view','section_id' => '19','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2019-07-16 12:02:30','updated_at' => '2019-07-16 12:02:30','deleted_at' => NULL),
            array('id' => '63','code' => 'ele_edit','section_id' => '19','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2019-07-16 12:02:44','updated_at' => '2019-07-16 12:02:44','deleted_at' => NULL),
            array('id' => '64','code' => 'wat_add','section_id' => '20','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => 'ثبت','created_at' => '2019-07-16 12:03:00','updated_at' => '2019-07-16 12:03:00','deleted_at' => NULL),
            array('id' => '65','code' => 'wat_view','section_id' => '20','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2019-07-16 12:03:14','updated_at' => '2019-07-16 12:03:14','deleted_at' => NULL),
            array('id' => '66','code' => 'wat_edit','section_id' => '20','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2019-07-16 12:03:30','updated_at' => '2019-07-16 12:03:30','deleted_at' => NULL),
            array('id' => '67','code' => 'mec_add','section_id' => '21','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => 'ثبت','created_at' => '2019-07-16 12:03:49','updated_at' => '2019-07-16 12:03:49','deleted_at' => NULL),
            array('id' => '68','code' => 'mec_view','section_id' => '21','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2019-07-16 12:04:01','updated_at' => '2019-07-16 12:04:01','deleted_at' => NULL),
            array('id' => '69','code' => 'mec_edit','section_id' => '21','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2019-07-16 12:04:16','updated_at' => '2019-07-16 12:04:16','deleted_at' => NULL),
            array('id' => '70','code' => 'des_add','section_id' => '9','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => 'ثبت','created_at' => '2019-07-16 12:15:13','updated_at' => '2020-03-14 12:02:06','deleted_at' => '2020-03-14 12:02:06'),
            array('id' => '71','code' => 'des_send','section_id' => '9','name_en' => 'Send to Estimation','name_dr' => 'ارسال به برآورد','name_pa' => 'ارسال به برآورد','description' => 'ارسال به برآورد','created_at' => '2019-07-17 06:05:41','updated_at' => '2020-03-14 12:01:58','deleted_at' => '2020-03-14 12:01:58'),
            array('id' => '72','code' => 'vis_add','section_id' => '22','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => 'ثبت','created_at' => '2019-07-27 04:51:13','updated_at' => '2020-03-14 12:06:42','deleted_at' => '2020-03-14 12:06:42'),
            array('id' => '73','code' => 'vis_view','section_id' => '22','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2019-07-27 04:51:53','updated_at' => '2020-03-14 12:06:50','deleted_at' => '2020-03-14 12:06:50'),
            array('id' => '74','code' => 'vis_edit','section_id' => '22','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2019-07-27 04:52:09','updated_at' => '2020-03-14 12:07:02','deleted_at' => '2020-03-14 12:07:02'),
            array('id' => '75','code' => 'vis_approval','section_id' => '22','name_en' => 'Visa Approval','name_dr' => 'تائید ویزه','name_pa' => 'تائید ویزه','description' => 'تائید ویزه','created_at' => '2019-07-27 05:44:22','updated_at' => '2019-07-27 05:44:22','deleted_at' => NULL),
            array('id' => '76','code' => 'ensejam','section_id' => '12','name_en' => 'ریاست انسجام','name_dr' => 'ریاست انسجام','name_pa' => 'ریاست انسجام','description' => 'ریاست انسجام','created_at' => '2019-08-05 12:02:07','updated_at' => '2019-08-05 12:02:07','deleted_at' => NULL),
            array('id' => '77','code' => 'completed_view','section_id' => '23','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2019-08-15 05:52:43','updated_at' => '2019-08-15 05:52:43','deleted_at' => NULL),
            array('id' => '78','code' => 'do_complete','section_id' => '12','name_en' => 'تکمیل کردن پروژه','name_dr' => 'تکمیل کردن پروژه','name_pa' => 'تکمیل کردن پروژه','description' => 'تکمیل کردن پروژه','created_at' => '2019-08-17 10:51:08','updated_at' => '2019-08-17 10:51:08','deleted_at' => NULL),
            array('id' => '79','code' => 'do_stop','section_id' => '12','name_en' => 'متوقف کردن پروژه','name_dr' => 'متوقف کردن پروژه','name_pa' => 'متوقف کردن پروژه','description' => 'متوقف کردن پروژه','created_at' => '2019-08-17 10:52:35','updated_at' => '2019-08-17 10:52:35','deleted_at' => NULL),
            array('id' => '80','code' => 'do_terminate','section_id' => '12','name_en' => 'فسخ کردن پروژه','name_dr' => 'فسخ کردن پروژه','name_pa' => 'فسخ کردن پروژه','description' => 'فسخ کردن پروژه','created_at' => '2019-08-17 10:53:08','updated_at' => '2019-08-17 10:53:08','deleted_at' => NULL),
            array('id' => '81','code' => 'suspended_view','section_id' => '24','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2019-08-21 10:50:54','updated_at' => '2019-08-21 10:50:54','deleted_at' => NULL),
            array('id' => '82','code' => 'suspended_start','section_id' => '24','name_en' => 'آغاز کار پروژه','name_dr' => 'آغاز کار پروژه','name_pa' => 'آغاز کار پروژه','description' => 'آغاز کار پروژه','created_at' => '2019-08-21 10:52:40','updated_at' => '2019-08-21 11:25:51','deleted_at' => NULL),
            array('id' => '83','code' => 'terminated_view','section_id' => '25','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2019-08-21 11:25:10','updated_at' => '2019-08-21 11:25:10','deleted_at' => NULL),
            array('id' => '84','code' => 'terminated_start','section_id' => '25','name_en' => 'آغاز کار پروژه','name_dr' => 'آغاز کار پروژه','name_pa' => 'آغاز کار پروژه','description' => 'آغاز کار پروژه','created_at' => '2019-08-21 11:25:43','updated_at' => '2019-08-21 11:25:43','deleted_at' => NULL),
            array('id' => '85','code' => 'imp_add','section_id' => '28','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => NULL,'created_at' => '2019-12-18 14:27:17','updated_at' => '2019-12-18 14:27:17','deleted_at' => NULL),
            array('id' => '86','code' => 'imp_view','section_id' => '28','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => NULL,'created_at' => '2019-12-18 14:27:41','updated_at' => '2019-12-18 14:27:41','deleted_at' => NULL),
            array('id' => '87','code' => 'imp_edit','section_id' => '28','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => NULL,'created_at' => '2019-12-18 14:28:38','updated_at' => '2019-12-18 14:28:38','deleted_at' => NULL),
            array('id' => '88','code' => 'imp_approval','section_id' => '28','name_en' => 'Approval','name_dr' => 'تائید','name_pa' => 'تائید','description' => NULL,'created_at' => '2019-12-18 15:03:11','updated_at' => '2019-12-18 15:03:11','deleted_at' => NULL),
            array('id' => '89','code' => 'pla_add','section_id' => '7','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => NULL,'created_at' => '2019-12-21 11:29:02','updated_at' => '2019-12-21 11:29:02','deleted_at' => NULL),
            array('id' => '91','code' => 'sur_add','section_id' => '8','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => NULL,'created_at' => '2019-12-22 09:36:37','updated_at' => '2019-12-22 09:36:37','deleted_at' => NULL),
            array('id' => '92','code' => 'est_add','section_id' => '15','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => NULL,'created_at' => '2019-12-22 12:28:00','updated_at' => '2019-12-22 12:28:00','deleted_at' => NULL),
            array('id' => '93','code' => 'arch_visa','section_id' => '17','name_en' => 'Architecture Visa','name_dr' => 'ویزه مهندسی','name_pa' => 'ویزه مهندسی','description' => 'ویزه مهندسی','created_at' => '2019-12-23 11:30:36','updated_at' => '2019-12-23 11:30:36','deleted_at' => NULL),
            array('id' => '94','code' => 'str_visa','section_id' => '18','name_en' => 'Structure Visa','name_dr' => 'سترکچر ویزه','name_pa' => 'سترکچر ویزه','description' => NULL,'created_at' => '2019-12-23 11:32:48','updated_at' => '2019-12-23 11:32:48','deleted_at' => NULL),
            array('id' => '95','code' => 'ele_visa','section_id' => '19','name_en' => 'Electricity Visa','name_dr' => 'ویزه برق','name_pa' => 'ویزه برق','description' => 'ویزه برق','created_at' => '2019-12-23 11:34:44','updated_at' => '2019-12-23 11:34:44','deleted_at' => NULL),
            array('id' => '96','code' => 'wat_visa','section_id' => '20','name_en' => 'Water Visa','name_dr' => 'ویزه برق','name_pa' => 'ویزه برق','description' => 'ویزه برق','created_at' => '2019-12-23 11:35:57','updated_at' => '2019-12-23 11:36:19','deleted_at' => NULL),
            array('id' => '97','code' => 'mec_visa','section_id' => '21','name_en' => 'Mechanic Visa','name_dr' => 'ویزه منکانیک','name_pa' => 'ویزه منکانیک','description' => 'ویزه منکانیک','created_at' => '2019-12-23 11:37:51','updated_at' => '2019-12-23 11:37:51','deleted_at' => NULL),
            array('id' => '98','code' => 'contractor_add','section_id' => '32','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => NULL,'created_at' => '2020-01-16 10:12:34','updated_at' => '2020-01-16 10:12:34','deleted_at' => NULL),
            array('id' => '99','code' => 'contractor_edit','section_id' => '32','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => NULL,'created_at' => '2020-01-16 10:13:38','updated_at' => '2020-01-16 10:13:38','deleted_at' => NULL),
            array('id' => '100','code' => 'contractor_view','section_id' => '32','name_en' => 'نمایش','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => NULL,'created_at' => '2020-01-16 10:14:10','updated_at' => '2020-01-16 10:14:10','deleted_at' => NULL),
            array('id' => '101','code' => 'constractor_dele','section_id' => '32','name_en' => 'Delete','name_dr' => 'حذف','name_pa' => 'حذف','description' => NULL,'created_at' => '2020-01-16 11:20:21','updated_at' => '2020-01-16 11:20:46','deleted_at' => NULL),
            array('id' => '106','code' => 'contractor_staff_add','section_id' => '33','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => NULL,'created_at' => '2020-01-19 09:41:19','updated_at' => '2020-01-19 09:41:19','deleted_at' => NULL),
            array('id' => '107','code' => 'contractor_staff_edit','section_id' => '33','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => NULL,'created_at' => '2020-01-19 09:41:55','updated_at' => '2020-01-19 09:41:55','deleted_at' => NULL),
            array('id' => '108','code' => 'contractor_staff_view','section_id' => '33','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => NULL,'created_at' => '2020-01-19 09:42:40','updated_at' => '2020-01-19 09:42:40','deleted_at' => NULL),
            array('id' => '109','code' => 'contractor_staff_delete','section_id' => '33','name_en' => 'Delete','name_dr' => 'حذف','name_pa' => 'حذف','description' => NULL,'created_at' => '2020-01-19 09:43:13','updated_at' => '2020-01-19 09:43:13','deleted_at' => NULL),
            array('id' => '110','code' => 'proj_add','section_id' => '34','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => 'ثبت','created_at' => '2020-01-20 12:28:36','updated_at' => '2020-01-20 12:29:30','deleted_at' => NULL),
            array('id' => '111','code' => 'proj_edit','section_id' => '34','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2020-01-20 12:29:07','updated_at' => '2020-01-20 12:29:41','deleted_at' => NULL),
            array('id' => '112','code' => 'proj_view','section_id' => '34','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2020-01-20 12:29:59','updated_at' => '2020-01-20 12:29:59','deleted_at' => NULL),
            array('id' => '113','code' => 'work_category_add','section_id' => '35','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => NULL,'created_at' => '2020-01-22 15:32:02','updated_at' => '2020-01-22 15:32:02','deleted_at' => NULL),
            array('id' => '114','code' => 'work_category_view','section_id' => '35','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => NULL,'created_at' => '2020-01-22 15:32:22','updated_at' => '2020-01-22 15:32:22','deleted_at' => NULL),
            array('id' => '115','code' => 'work_category_edit','section_id' => '35','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => NULL,'created_at' => '2020-01-22 15:32:43','updated_at' => '2020-01-22 15:32:43','deleted_at' => NULL),
            array('id' => '116','code' => 'work_category_delete','section_id' => '35','name_en' => 'Delete','name_dr' => 'حذف','name_pa' => 'حذف','description' => NULL,'created_at' => '2020-01-22 15:33:24','updated_at' => '2020-01-22 15:33:24','deleted_at' => NULL),
            array('id' => '130','code' => 'report_view','section_id' => '13','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => NULL,'created_at' => '2020-03-04 10:39:30','updated_at' => '2020-03-05 09:51:02','deleted_at' => NULL),
            array('id' => '131','code' => 'tab_bq_schedule_add','section_id' => '40','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => NULL,'created_at' => '2020-03-07 14:41:49','updated_at' => '2020-03-07 14:42:42','deleted_at' => NULL),
            array('id' => '132','code' => 'tab_bq_schedule_edit','section_id' => '40','name_en' => 'ٍEdit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => NULL,'created_at' => '2020-03-07 14:43:35','updated_at' => '2020-03-07 14:43:35','deleted_at' => NULL),
            array('id' => '133','code' => 'tab_bq_schedule_view','section_id' => '40','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => NULL,'created_at' => '2020-03-07 15:10:20','updated_at' => '2020-03-07 15:10:20','deleted_at' => NULL),
            array('id' => '134','code' => 'work_category_add','section_id' => '35','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => NULL,'created_at' => '2020-03-07 16:41:55','updated_at' => '2020-03-07 16:41:55','deleted_at' => NULL),
            array('id' => '135','code' => 'work_category_edit','section_id' => '35','name_en' => 'ٍEdit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => NULL,'created_at' => '2020-03-07 16:42:23','updated_at' => '2020-03-07 16:42:23','deleted_at' => NULL),
            array('id' => '136','code' => 'work_category_view','section_id' => '35','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => NULL,'created_at' => '2020-03-07 16:42:46','updated_at' => '2020-03-07 16:43:16','deleted_at' => '2020-03-07 16:43:16'),
            array('id' => '137','code' => 'work_category_delete','section_id' => '35','name_en' => 'Delete','name_dr' => 'حذف','name_pa' => 'حذف','description' => NULL,'created_at' => '2020-03-07 16:44:01','updated_at' => '2020-03-07 16:44:01','deleted_at' => NULL),
            array('id' => '138','code' => 'daily_report_view','section_id' => '41','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => NULL,'created_at' => '2020-03-15 13:40:28','updated_at' => '2020-03-15 13:40:28','deleted_at' => NULL),
            array('id' => '139','code' => 'req_share','section_id' => '6','name_en' => 'Share','name_dr' => 'شریک ساختن','name_pa' => 'شریک ساختن','description' => NULL,'created_at' => '2020-03-07 11:30:36','updated_at' => '2020-03-07 11:30:36','deleted_at' => NULL),
            array('id' => '140','code' => 'req_unshare','section_id' => '6','name_en' => 'لغو اشتراک','name_dr' => 'لغو اشتراک','name_pa' => 'لغو اشتراک','description' => NULL,'created_at' => '2020-03-07 11:33:53','updated_at' => '2020-03-07 11:33:53','deleted_at' => NULL),
            array('id' => '141','code' => 'pla_share','section_id' => '7','name_en' => 'Share','name_dr' => 'شریک ساختن','name_pa' => 'شریک ساختن','description' => NULL,'created_at' => '2020-03-07 13:24:45','updated_at' => '2020-03-07 13:24:45','deleted_at' => NULL),
            array('id' => '142','code' => 'pla_unshare','section_id' => '7','name_en' => 'Unshare','name_dr' => 'لغو اشتراک','name_pa' => 'لغو اشتراک','description' => NULL,'created_at' => '2020-03-07 13:25:26','updated_at' => '2020-03-07 13:25:26','deleted_at' => NULL),
            array('id' => '143','code' => 'sur_share','section_id' => '8','name_en' => 'Share','name_dr' => 'شریک ساختن','name_pa' => 'شریک ساختن','description' => NULL,'created_at' => '2020-03-07 13:48:58','updated_at' => '2020-03-07 13:48:58','deleted_at' => NULL),
            array('id' => '144','code' => 'sur_unshare','section_id' => '8','name_en' => 'Unshare','name_dr' => 'لغو اشتراک','name_pa' => 'لغو اشتراک','description' => NULL,'created_at' => '2020-03-07 13:49:26','updated_at' => '2020-03-07 13:49:26','deleted_at' => NULL),
            array('id' => '145','code' => 'vis_share','section_id' => '22','name_en' => 'Share','name_dr' => 'شریک ساختن','name_pa' => 'شریک ساختن','description' => NULL,'created_at' => '2020-03-07 16:33:08','updated_at' => '2020-03-07 16:33:08','deleted_at' => NULL),
            array('id' => '146','code' => 'vis_unshare','section_id' => '22','name_en' => 'لغو اشتراک','name_dr' => 'لغو اشتراک','name_pa' => 'لغو اشتراک','description' => NULL,'created_at' => '2020-03-07 16:33:46','updated_at' => '2020-03-07 16:33:46','deleted_at' => NULL),
            array('id' => '147','code' => 'est_share','section_id' => '15','name_en' => 'شریک ساختن','name_dr' => 'شریک ساختن','name_pa' => 'شریک ساختن','description' => NULL,'created_at' => '2020-03-07 16:51:36','updated_at' => '2020-03-07 16:51:36','deleted_at' => NULL),
            array('id' => '148','code' => 'estwat_visa_unshare','section_id' => '15','name_en' => 'لغو اشتراک','name_dr' => 'لغو اشتراک','name_pa' => 'لغو اشتراک','description' => NULL,'created_at' => '2020-03-07 16:52:02','updated_at' => '2020-03-07 16:52:02','deleted_at' => NULL),
            array('id' => '149','code' => 'imp_share','section_id' => '28','name_en' => 'Share','name_dr' => 'شریک ساختن','name_pa' => 'شریک ساختن','description' => NULL,'created_at' => '2020-03-07 17:04:50','updated_at' => '2020-03-07 17:04:50','deleted_at' => NULL),
            array('id' => '150','code' => 'imp_unshare','section_id' => '28','name_en' => 'Unshare','name_dr' => 'لغو اشتراک','name_pa' => 'لغو اشتراک','description' => NULL,'created_at' => '2020-03-07 17:05:20','updated_at' => '2020-03-07 17:05:20','deleted_at' => NULL),
            array('id' => '151','code' => 'pro_exe_add','section_id' => '29','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => NULL,'created_at' => '2020-03-07 17:17:19','updated_at' => '2020-03-07 17:17:19','deleted_at' => NULL),
            array('id' => '152','code' => 'pro_exe_edit','section_id' => '29','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => NULL,'created_at' => '2020-03-07 17:17:36','updated_at' => '2020-03-07 17:17:36','deleted_at' => NULL),
            array('id' => '153','code' => 'pro_exe_view','section_id' => '29','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => NULL,'created_at' => '2020-03-07 17:17:54','updated_at' => '2020-03-07 17:17:54','deleted_at' => NULL),
            array('id' => '154','code' => 'pro_plan_add','section_id' => '30','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => NULL,'created_at' => '2020-03-07 17:18:15','updated_at' => '2020-03-07 17:18:15','deleted_at' => NULL),
            array('id' => '155','code' => 'pro_plan_edit','section_id' => '30','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => NULL,'created_at' => '2020-03-07 17:18:31','updated_at' => '2020-03-07 17:18:31','deleted_at' => NULL),
            array('id' => '156','code' => 'pro_plan_view','section_id' => '30','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => NULL,'created_at' => '2020-03-07 17:19:09','updated_at' => '2020-03-07 17:19:09','deleted_at' => NULL),
            array('id' => '157','code' => 'pro_con_add','section_id' => '31','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => NULL,'created_at' => '2020-03-07 17:19:35','updated_at' => '2020-03-07 17:19:35','deleted_at' => NULL),
            array('id' => '158','code' => 'pro_con_edit','section_id' => '31','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => NULL,'created_at' => '2020-03-07 17:19:59','updated_at' => '2020-03-07 17:19:59','deleted_at' => NULL),
            array('id' => '159','code' => 'pro_con_view','section_id' => '31','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => NULL,'created_at' => '2020-03-07 17:20:26','updated_at' => '2020-03-07 17:20:26','deleted_at' => NULL),
            array('id' => '160','code' => 'pro_unshare','section_id' => '10','name_en' => 'Unshare','name_dr' => 'لغو اشتراک','name_pa' => 'لغو اشتراک','description' => NULL,'created_at' => '2020-03-07 17:33:07','updated_at' => '2020-03-07 17:33:07','deleted_at' => NULL),
            array('id' => '161','code' => 'supervisor','section_id' => '6','name_en' => 'سوپروایزر','name_dr' => 'سوپروایزر','name_pa' => 'سوپروایزر','description' => 'سوپروایزر','created_at' => '2020-03-10 10:55:47','updated_at' => '2020-03-10 10:55:47','deleted_at' => NULL),
            array('id' => '162','code' => 'daily_report_add','section_id' => '41','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => NULL,'created_at' => '2020-03-15 13:40:05','updated_at' => '2020-03-15 13:40:05','deleted_at' => NULL),
            array('id' => '164','code' => 'sch_add','section_id' => '39','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => 'ثبت','created_at' => '2020-03-18 12:40:43','updated_at' => '2020-03-18 12:40:43','deleted_at' => NULL),
            array('id' => '165','code' => 'sch_view','section_id' => '39','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2020-03-18 12:41:08','updated_at' => '2020-03-18 12:41:08','deleted_at' => NULL),
            array('id' => '166','code' => 'sch_edit','section_id' => '39','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2020-03-18 12:41:23','updated_at' => '2020-03-18 12:41:23','deleted_at' => NULL),
            array('id' => '167','code' => 'daily_report_edit','section_id' => '41','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2020-03-18 12:47:15','updated_at' => '2020-03-18 12:47:15','deleted_at' => NULL),
            array('id' => '168','code' => 'daily_report_delete','section_id' => '41','name_en' => 'Delete','name_dr' => 'حذف','name_pa' => 'حذف','description' => 'حذف','created_at' => '2020-03-18 12:57:29','updated_at' => '2020-03-18 12:57:29','deleted_at' => NULL),
            // New
            array('id' => '169','code' => 'pro_share','section_id' => '10','name_en' => 'Share','name_dr' => 'شریک ساختن','name_pa' => 'شریک ساختن','description' => 'شریک ساختن','created_at' => '2020-02-20 10:36:59','updated_at' => '2020-02-20 10:37:37','deleted_at' => NULL),
            array('id' => '170','code' => 'ins_add','section_id' => '37','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => 'ثبت','created_at' => '2020-03-24 09:22:30','updated_at' => '2020-03-24 09:22:30','deleted_at' => NULL),
            array('id' => '171','code' => 'ins_edit','section_id' => '37','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2020-03-24 09:22:55','updated_at' => '2020-03-24 09:22:55','deleted_at' => NULL),
            array('id' => '172','code' => 'ins_view','section_id' => '37','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2020-03-24 09:23:16','updated_at' => '2020-03-25 10:01:34','deleted_at' => NULL),
            array('id' => '173','code' => 'ins_delete','section_id' => '37','name_en' => 'Delete','name_dr' => 'حذف','name_pa' => 'حذف','description' => 'حذف','created_at' => '2020-03-24 09:27:18','updated_at' => '2020-03-24 09:27:18','deleted_at' => NULL),
            array('id' => '174','code' => 'org_add','section_id' => '27','name_en' => 'Add','name_dr' => 'ثبت','name_pa' => 'ثبت','description' => 'ثبت','created_at' => '2020-03-24 09:32:42','updated_at' => '2020-03-24 09:32:42','deleted_at' => NULL),
            array('id' => '175','code' => 'org_edit','section_id' => '27','name_en' => 'Edit','name_dr' => 'تجدید','name_pa' => 'تجدید','description' => 'تجدید','created_at' => '2020-03-24 09:33:07','updated_at' => '2020-03-24 09:33:07','deleted_at' => NULL),
            array('id' => '176','code' => 'org_view','section_id' => '27','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2020-03-24 09:33:26','updated_at' => '2020-03-24 09:33:26','deleted_at' => NULL),
            array('id' => '177','code' => 'org_delete','section_id' => '27','name_en' => 'Delete','name_dr' => 'حذف','name_pa' => 'حذف','description' => 'حذف','created_at' => '2020-03-24 09:34:40','updated_at' => '2020-03-24 09:34:40','deleted_at' => NULL),
            array('id' => '178','code' => 'daily_monitoring_approval','section_id' => '55','name_en' => 'Approve','name_dr' => 'تائید','name_pa' => 'تائید','description' => 'تائید','created_at' => '2020-04-10 21:06:50','updated_at' => '2020-04-11 12:55:22','deleted_at' => NULL),
            array('id' => '179','code' => 'daily_monitoring_view','section_id' => '55','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2020-04-11 12:54:55','updated_at' => '2020-04-11 12:55:38','deleted_at' => NULL),
            // Project Progress Rule 
            array('id' => '180','code' => 'view_project_progress_report','section_id' => '56','name_en' => 'View','name_dr' => 'نمایش','name_pa' => 'نمایش','description' => 'نمایش','created_at' => '2020-04-11 12:54:55','updated_at' => '2020-04-11 12:55:38','deleted_at' => NULL),
        );
        

        // Truncate table first
        Role::truncate();
        foreach ($roles as $role) {
            Role::create($role);
        }

    }
}
